{
  "db_name": "MySQL",
  "query": "INSERT INTO reminders (\n         uid,\n         attachment,\n         attachment_name,\n         channel_id,\n         avatar,\n         content,\n         embed_author,\n         embed_author_url,\n         embed_color,\n         embed_description,\n         embed_footer,\n         embed_footer_url,\n         embed_image_url,\n         embed_thumbnail_url,\n         embed_title,\n         embed_fields,\n         enabled,\n         expires,\n         interval_seconds,\n         interval_days,\n         interval_months,\n         name,\n         restartable,\n         tts,\n         username,\n         `utc_time`\n        ) VALUES (?, ?, ?, ?, ?, ?, ?, ?, ?, ?, ?, ?, ?, ?, ?, ?, ?, ?, ?, ?, ?, ?, ?, ?, ?, ?)",
  "describe": {
    "columns": [],
    "parameters": {
      "Right": 26
    },
    "nullable": []
  },
  "hash": "4cc3ff2bbdf8502f6e739a002c7aa16df8c4f24de0966b26b268efab97e205e3"
}
